Page MenuHomePhabricator

Polish : Mobile experimental mode search header height is inconsistent
Closed, ResolvedPublic

Description


Visual diff shows bottom rule offset

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Nov 8 2014, 9:41 AM

I think this was due to the icons. I think this might be fixed now. Jared can you verify on beta labs? If not, could you elaborate a bit more?

Jdlrobson moved this task from Epics/Goals to Upcoming on the Readers-Web-Backlog board.

it is now worse, so, the opposite of fixed.

It's maybe a pixel off now on beta labs. The issue in your image is something else.

why is it still a pixel off?

I don't know hence why bug is still open - someone should fix it ;-)

gerritbot added a subscriber: gerritbot.

Change 185467 had a related patch set uploaded (by Phuedx):
Avoid SearchOverlay input drift

https://gerrit.wikimedia.org/r/185467

Patch-For-Review

Change 185467 merged by jenkins-bot:
Avoid SearchOverlay input drift

https://gerrit.wikimedia.org/r/185467

Jdlrobson closed this task as Resolved.Jan 16 2015, 6:39 PM
Jdlrobson claimed this task.
Restricted Application added a project: Design. · View Herald TranscriptMar 7 2018, 4:28 AM